<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Il tuo primo giorno al lavoro" source-language="it">
  <item>
    <word>NERVOSO</word>
    <clue></clue>
    <rationale>Molta gente si sente un po’ nervosa quando deve iniziare un nuovo lavoro</rationale>
  </item>
  <item>
    <word>PREOCCUPAZIONE</word>
    <clue></clue>
    <rationale>Potresti essere preoccupato di non inserirti o di non poter svolgere il lavoro</rationale>
  </item>
  <item>
    <word>RICERCA</word>
    <clue></clue>
    <rationale>Cerca su internet informazioni sulla nuova azienda prima di iniziare il lavoro</rationale>
  </item>
  <item>
    <word>PROGRAMMAZIONE</word>
    <clue></clue>
    <rationale>Programma il tuo percorso al lavoro e assicurati di arrivare in tempo</rationale>
  </item>
  <item>
    <word>PRIMA COLAZIONE</word>
    <clue></clue>
    <rationale>Fai una bella colazione prima di iniziare il lavoro</rationale>
  </item>
  <item>
    <word>ALCOOL</word>
    <clue></clue>
    <rationale>Non bere troppo o andare a letto tardi prima di iniziare il lavoro</rationale>
  </item>
  <item>
    <word>PROBLEMI</word>
    <clue></clue>
    <rationale>Se incontri dei problemi potresti sempre parlarne con il tuo nuovo datore di lavoro, potrebbe aiutarti</rationale>
  </item>
  <item>
    <word>BUDGET</word>
    <clue></clue>
    <rationale>Pianifica di quanto denaro avrai bisogno fino al tuo primo stipendio</rationale>
  </item>
</learningObject>
